@charset "UTF-8";
/* CSS Document */

/* 
* This stylesheet resets default browser styles and defines a 
* set of default styles consistent across browsers. 
*/ 

/* FONT SETTINGS
Futura
font-family: "futura-pt", Tahoma, Geneva, Arial, Helvetica, sans-serif;
Trajan
font-family: "trajan-pro-3", "Times New Roman", Times, serif;
Brandon Grotesque
font-family: "brandon-grotesque", Tahoma, Geneva, Arial, Helvetica, sans-serif;
*/

html, body, * {
	font-family:"futura-pt", Futura, Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
select, select option {
	color: #666;
}

body {
	background-color: #1e1c1b;
}
:link img, :visited img, :hover img, :active img, img { border: none; } 
h1, h2, h3, h3 strong, h4, h5, h6, .navHolder li a, footer ul.social li a, ul.subnav li a, a.link, .promoBox .content p, a.button, .button a span, .button a::before, a.back-to-top, .auctionHolder .content p, .socialMedia em, .frmbut2, .frmbut, a.frmbut, .breadcrumb li a,.headerImages.full h1 span,.navBox p,.instagramHolder a{ 
	font-family: "bebas-neue", "Arial Narrow", Arial, sans-serif;
	font-family:"bebas-neue-by-fontfabric", sans-serif;
	font-weight: 700;
	margin-top: 0px;
}

.headerImages.full h1{
    font-weight: 300;
}

h1 { 
	font-size: 36px;
	line-height: 40px;
	font-weight: 300;
	font-style:normal;
	color: #98875c;
	margin-bottom: 0.8em;
}


h1 a, h1 a:active, h1 a:link, h1 a:visited { 
	font-size: inherit;
	color: #98875c;
	margin-bottom:0.8em;
	font-weight: 500;
	text-decoration: underline;
}

h2 { 
	font-size: 24px;
	color: #FFF;
	line-height:26px;
	margin-bottom:1em;
	margin-top: 0px;
	font-style: normal;
}

h2:only-child{
	margin:0;
}

h2 em { 
	font-size:  24px;
	color: #FFF;
	line-height:26px;
	margin-bottom:1em;
	margin-top: 0px;
	font-style: italic;
}

h2 a, h2 a:active, h2 a:link, h2 a:visited { 
	font-size: 18px;
	color: #98875c;
	line-height:22px;
	margin-bottom:1em;
	margin-top: 0px;
	font-weight: 500;
	text-decoration: underline;
}
h1 a:hover, h2 a:hover {
	text-decoration: none;
	color: #01254b;
}
h2 strong {
	color: #01254b;
}


h3 { 
	font-size: 18px;
	
	line-height:22px;
	color: #98875c;
	margin-bottom: 1em;
	margin-top: 0px; 
	font-weight: 300;
}
h3 a, h3 a:active, h3 a:link, h3 a:visited { 
	font-size: 18px;
	
	line-height:22px;
	color: #98875c;
	margin-bottom: 1em;
	margin-top: 0px; 
	font-weight: 300;
}

h4, h4 a, h4 a:active, h4 a:link, h4 a:visited { 
	font-size:18px;
	
	color:#98875c;
	line-height:20px;
	margin-bottom:1em;
	font-weight: 300;
	text-decoration: none;
}

h4 a strong, h4 strong { 
	font-size:16px;
	color: #98875c;
	line-height:18px;
	margin-bottom:1em;
	font-weight: 500;
}
h5 {
	font-size: 14px;
	line-height: 18px;
	color: #98875c;
	margin-bottom: 1em;
}
h6 {
	color: #98875c;
}
h6, p, ul, ol, address, blockquote, dl, table { 
	font-size: 1em; 
	margin-bottom: 1.4em; 
}
p {
	line-height: 24px;
}
p.nopad {
	margin-bottom:0px;	
}
ul {
	clear: left;
}
ul, li { 
	list-style-type: disc; 
	margin-left: 15px;
	padding-left: 5px;
} 
.ulmargin {
	margin-left: 25px;
}
ol, ol li { 
	list-style-type: decimal;
	margin-left: 15px;
}

em {  
font-style: italic;
font-size: inherit;
color: inherit;
}

strong {
	font-weight: 500;	
	font-size: inherit;
	color: inherit;
}
u {
	font-size:inherit;
}


a:link { 
	color: #7c6f4e;
	text-decoration: none;
	font-size: inherit;
	font-weight: 500;
}
a:visited {
	text-decoration: none;
	color: #7c6f4e;
	font-size: inherit;
	font-weight: 500;
}
a:hover {
	text-decoration:  underline;
	color: #a09063;
	font-size: inherit;
	font-weight: 500;
}
a:active {
	text-decoration: none;
	color: #7c6f4e;
	font-size: inherit;
	font-weight: 500;
}

.floatleft {
	float:left;
}
.floatright {
	float: right;
}
.imgright {
	float:right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.imgleft {
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.marginright {
	margin-right: 20px;
}
.marginright10 {
	margin-right: 10px;
}
.marginright8 {
	margin-right: 8px;
}
.marginleft {
	margin-left: 20px;
}
.marginleft10 {
	margin-left: 10px;
}
.nomargin {
	margin: 0px;
	border-bottom: none;
	padding-bottom: 0px;
}
.marginbottom {
	margin-bottom: 10px;
}
.marginbottom5 {
	margin-bottom: 5px;
}
.marginbottom { 
	margin-bottom: 20px;
}
.margintop { 
	margin-top: 12px;
}
.h2margin {
 	margin-top: -1px;
}

fieldset { border: none; }


/* 
* Not really a default style, but this class is used in 
* every project. 
*/ 
.clear:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
font-size: 0; 
}

.clear { 
	display: inline-table;
	clear:both;
	height:0;
	margin:0px;
	padding: 0px;
}
.clearright {
	clear:right;
}
.clearleft {
	clear:left;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}



/* Hide from IE/Mac \*/ 
* html .clear { height: 1%; } 
.clear { 
	display: block; 
} 
/* Hide from IE/Mac */